﻿.nametaginner{padding:.1px;background-color:#000;margin:7px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}.nametagouter{background-image:url(img/background-gold-gradient.png);margin:10px;-webkit-border-radius:10px;border-radius:10px;box-shadow:5px 5px 5px rgba(0,0,0,.5)}a:link,a:visited{text-decoration:underline}#sticky.stick {position: fixed;top: 0;z-: 10000;left: 50%;margin-left: -480px;border-radius: 0 0 0.5em 0.5em;}#sticky-phantom {visibility: hidden;}.content,.contentBig{-moz-box-shadow:5px 5px 5px rgba(0,0,0,.5);-webkit-box-shadow:5px 5px 5px rgba(0,0,0,.5)}.button,.menu,address{text-align:center}body{font:100%/1.4 Verdana,Arial,Helvetica,sans-serif;background-color:#A99F66;/*background-image:url(img/background-gold-gradient.png);*/color:#000}height:200px}a,body,li,ul{margin:0;padding:0;list-style:none; z-:16;}dl,ol,ul{padding:0;//margin:30px}input,textarea{background-color:#bcc6cc}h1,h2,h3,h4,h5,h6,p{.stroke(1,black)margin-top:0;padding-right:15px;padding-left:15px}h1,h1.spancontent, a h2{color:#A99F66;font-weight:700;font-size:1.8em; text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;}a img{border:none}a:link{color:#A99F66}a:visited{color:#6E6C64}a:active,a:focus,a:hover{text-decoration:none}.social a:link{color:#A99F66;text-decoration:none}.social a:visited{color:#6E6C64;text-decoration:none}.container{width:960px;margin:0 auto}/*.container li{padding-left:1em;text-indent:-1.2em;margin:2em 0}*/.current{width:384px;height:256px}/*.container li:before{content:"• ";color:#A99F66}*/.bannertop{z-:16;position:absolute;top:0;width:100%}.button,.fixer-container,.fixer-container a:focus,.main-container,.menu li,.more img,.social a:hover,footer{position:relative}.sidebar1{float:right;width:180px;background:#EADCAE;padding-bottom:10px}.content,.rightcontent{display:block;overflow:hidden;padding:15px;width:45%;-moz-border-radius:10px}.social a:hover{top:2px}.altsocial{margin:auto}.content{float:left;float:clear;background-color:#000;color:#ccc;margin:5px;-webkit-border-radius:10px;border-radius:10px;box-shadow:5px 5px 5px rgba(0,0,0,.5)}.contentBig,.rightcontent{background-color:#000;color:#ccc;margin:5px;-webkit-border-radius:10px}.rightcontent{float:right;clear:right;border-radius:10px;-moz-box-shadow:5px 5px 5px rgba(0,0,0,.3);-webkit-box-shadow:5px 5px 5px rgba(0,0,0,.3);box-shadow:5px 5px 5px rgba(0,0,0,.3)}.contentBig,aside{overflow:hidden;padding:15px;-moz-border-radius:10px}.contentBig{width:60%;float:left;clear:left;border-radius:10px;box-shadow:5px 5px 5px rgba(0,0,0,.5)}.button,aside{-moz-box-shadow:5px 5px 5px rgba(0,0,0,.5);-webkit-box-shadow:5px 5px 5px rgba(0,0,0,.5)}aside{width:30%;float:right;font-size:.9 em;background-image:url(img/background-gold-gradient.png);color:#222;	margin:5px;-webkit-border-radius:10px;border-radius:10px;box-shadow:5px 5px 5px rgba(0,0,0,.5)}.button,.fixer-container a:link{background-image:url(img/buttonbg1.jpg)}.iframeright,iframe.search{//margin:5px;-moz-border-radius:10px;-webkit-border-radius:10px;-moz-box-shadow:5px 5px 5px rgba(0,0,0,.3);-webkit-box-shadow:5px 5px 5px rgba(0,0,0,.3);padding:15px;background-color:#000;overflow:hidden}iframe.search{width:725px;height:1000px;font-size:.9 em;float:left;color:#CCC;border-radius:10px;box-shadow:5px 5px 5px rgba(0,0,0,.3)}iframe.wide{width:960px}.iframeright{width:160px;float:right;clear:right;color:#ccc;border-radius:10px;box-shadow:5px 5px 5px rgba(0,0,0,.3)}form{min-width:140px;width:-webkit-calc(100% -20px);width:-moz-calc(100% -20px);width:calc(100% -20px);max-width:400px;margin:0 auto}form input,form textarea{width:100%}.spancontent{overflow:hidden;padding:15px;width:85%;font-size:.9 em;background-color:#000;color:#CCC;margin:5px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;-moz-box-shadow:5px 5px 5px rgba(0,0,0,.3);-webkit-box-shadow:5px 5px 5px rgba(0,0,0,.3);box-shadow:5px 5px 5px rgba(0,0,0,.3)}form.spancontent{font-weight:700;font-size:1.2em;color:#A99F66}form input[type=radio]{width:10px;}div.spancontent a:active,div.spancontent a:focus,div.spancontent a:hover{//font-size:1em}#contact-area{width:100%;font-size:1em}.button{width:200px;font-stretch:expanded;//width:80%;//float:right;//font-size:.9 em;color:#000;margin:5px;font-weight:700;-moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;box-shadow:5px 5px 5px rgba(0,0,0,.5);padding:5px;z-:2;font-size:large}.fixer-container a:link,.fixer-container a:visited{color:#000;text-decoration:none}.fixer-container a:focus{text-decoration:none;top:5px;background-position:0 5px;color:#000},.fixer-container a:hover,a:active{text-decoration:none;position:relative;color:#000}.main-container{float:left;top:10px;left:50%}.fixer-container{float:left;left:-50%}aside a:link,aside a:visited, p a:link{color:#333;text-decoration:underline;text-shadow: -1px 0 #4f61a0, 0 1px #4f61a0, 1px 0 #4f61a0, 0 -1px #4f61a0;}a:active,a:focus,aside a:hover{color:#000;text-decoration:none;text-shadow: -1px 0 yellow, 0 1px yellow, 1px 0 #ff0, 0 -1px yellow;}.content ol,.content ul{padding:0 15px 15px 40px}#image{background-image:url(img/background-gold-gradient.png);padding:10px;color:#000}.menu a,footer{padding:10px 0}footer{background:#CCC49F;clear:both;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;-moz-box-shadow:5px 5px 5px rgba(0,0,0,.5);-webkit-box-shadow:5px 5px 5px rgba(0,0,0,.5);box-shadow:5px 5px 5px rgba(0,0,0,.5)}.menu,.menu li ul{background:rgba(0,0,0,.99)}.menu{width:960;}.menu a{display:block;text-decoration:none;color:#e9e8a8;border:1px solid #000}.menu li{list-style:none;font-weight:700;color:#cfb53b;text-align:left;vertical-align:top}.menu li ul{display:block;max-height:0;overflow:hidden;transition:all .3s ease;list-style:none}nav{max-height:50px;transition:max-height .3s;overflow:hidden}.menu-btn{background:#000;display: block;margin: 0 auto;cursor:s-resize}.menu-btn img{vertical-align:middle;height:50px}.menu .open>ul,.menu-open{max-height:200px}.menu .open>.more img{transform:rotate(90deg)}.more img{height:20px;transition:transform .3s;top:20px}.more{background:rgba(0,0,0,.99);float:right;min-width:10%;cursor:move}@media all and (min-width:900px){.menu,.menu a{text-align:center}.menu li ul,nav{overflow:visible}.spacer{height:290px;}nav{max-height:100%}.menu-btn{display:none}.menu{top:20px;background:rgba(0,0,0,99);width:960px;margin:auto;-webkit-border-bottom-left-radius:10px;-webkit-border-bottom-right-radius:10px;-moz-border-bottom-left-radius:10px;-moz-border-bottom-right-radius:10px;border-bottom-left-radius:10px;border-bottom-right-radius:10px;-moz-box-shadow:5px 5px 5px rgba(0,0,0,.5);-webkit-box-shadow:5px 5px 5px rgba(0,0,0,.5);box-shadow:5px 5px 5px rgba(0,0,0,.5)}.menu a{width:9em;background:#000}.menu a:hover .now{background-color:#333}.menu>li{display:inline-block;margin:0 2px}.menu li ul{list-style-position:inside;border:1px solid #333;background-color:#000;left:-9999px;position:absolute;-webkit-transition:all .3s ease}.menu>li>ul ul{top:0}.menu li:hover>ul{left:100%}.menu>li:hover>ul{left:0}.menu .open>ul{left:100%}.menu>li.open>ul{left:0}.altsocial,object,.fill{display:none}}@media all and (max-width:900px){.banner,.bannertop,#slider,#sliderframe,.fill {display:none}.map{width:100%}.spacer{height:100px;}.content,.contentBig,.iframeright,.rightcontent,aside{width:85%;float:clear;float:none;margin:auto}.container{width:100%;margin:0 auto}}#search_wrap{background-image:url(img/background-gold-gradient.jpg);padding:10px;display:table;overflow:hidden;color:#000;font-size:.7em;margin:auto;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;-moz-box-shadow:5px 5px 5px rgba(0,0,0,.3);-webkit-box-shadow:5px 5px 5px rgba(0,0,0,.3);//box-shadow:5px 5px 5px rgba(0,0,0,.3)} .search_wrap{background-image:url(img/background-gold-gradient.jpg);padding:10px;display:table;overflow:hidden;color:#000;font-size:.7em;margin:auto;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;-moz-box-shadow:5px 5px 5px rgba(0,0,0,.3);-webkit-box-shadow:5px 5px 5px rgba(0,0,0,.3);//box-shadow:5px 5px 5px rgba(0,0,0,.3)}.iframeright,article,aside,figure,footer,header,section{display:block;}.mobilenav{ display: block;margin: 0 auto;}div.spancontent a:link{color:#A99F66;font-weight:700}div.spancontent a:visited{color:#A99F66;text-decoration:none}div.spancontent a:active,div.spancontent a:focus,div.spancontent a:hover{text-decoration:none;position:relative;}.robotic { display: none !important; }

.footer-distributed{
	background-color: #000;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	font: bold 16px sans-serif;

	padding: 55px 50px;
	margin-top: 80px;
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
	display: inline-block;
	vertical-align: top;
}

/* Footer left */

.footer-distributed .footer-left{
	width: 40%;
}

/* The company logo */

.footer-distributed h3{
	color:  #ffffff;
	font: normal 36px 'Cookie', cursive;
	margin: 0;
}

.footer-distributed h3 span{
	color:  #5383d3;
}

/* Footer links */

.footer-distributed .footer-links{
	color:  #ffffff;
	margin: 20px 0 12px;
	padding: 0;
}

.footer-distributed .footer-links a{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  inherit;
}

.footer-distributed .footer-company-name{
	color:  #8f9296;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}

/* Footer Center */

.footer-distributed .footer-center{
	width: 35%;
}

.footer-distributed .footer-center i{
	background-color:  #000;
	color: #ffffff;
	font-size: 25px;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	text-align: center;
	line-height: 42px;
	margin: 10px 15px;
	vertical-align: middle;
}

.footer-distributed .footer-center i.fa-envelope{
	font-size: 17px;
	line-height: 38px;
}

.footer-distributed .footer-center p{
	display: inline-block;
	color: #000;
	vertical-align: middle;
	margin:0;
	font-size: .2em;
}

.footer-distributed .footer-center p span{
	display:block;
	font-weight: normal;
	font-size:14px;
	line-height:2;
}

.footer-distributed .footer-center p a{
	color:  #5383d3;
	text-decoration: none;;
}


/* Footer Right */

.footer-distributed .footer-right{
	width: 20%;
}

.footer-distributed .footer-company-about{
	line-height: 20px;
	color:  #92999f;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
}

.footer-distributed .footer-company-about span{
	display: block;
	color:  #ffffff;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}

.footer-distributed .footer-icons{
	margin-top: 25px;
}

.footer-distributed .footer-icons a{
	display: inline-block;
	width: 35px;
	height: 35px;
	cursor: pointer;
	background-color:  #33383b;
	border-radius: 2px;

	font-size: 20px;
	color: #ffffff;
	text-align: center;
	line-height: 35px;

	margin-right: 3px;
	margin-bottom: 5px;
}

/* If you don't want the footer to be responsive, remove these media queries */

@media (max-width: 880px) {

	.footer-distributed{
		font: bold 14px sans-serif;
		width:90%;
		margin:auto;
		background-color: #000;
	}

	.footer-distributed .footer-left,
	.footer-distributed .footer-right{
		display: block;
		width: 100%;
		margin-bottom: 40px;
		text-align: center;
	}

	.footer-distributed .footer-center {
		margin-left: 0;
		display:none!important;
	}

}
.show,
.hide {
    display: inline-block;
    width: 5em;
    height: 2em;
    line-height: 2em;
    text-align: center;
    position: absolute;
    top: 0.1em;
}

.hide {
    left: 0;
}

.show {
    left: 5.1em;
}

#list {
    display: none;
}

#list:target {
    display: block;
}

#list:target ~ .show {
    opacity: 0.3;
}

#list:target ~ .hide {
    opacity: 1;
}

#top {
    position: relative;
    padding-top: 2.2em;
}

#top .hide,
#top:target  .hide {
    opacity: 0.3;
}